package com.neusoft.smart.pos.exchangeStrategy.constants;

public enum ExchangeStrategyConstants {

        EXCHANGE_STRATEGY_CATEGORY("EXCHANGE_STRATEGY_CATEGORY", "兑换策略类别"),
        EXCHANGE_STRATEGY_CATEGORY_RECHARGE("1", "充值策略"),
        EXCHANGE_STRATEGY_CATEGORY_POINT("2", "积分策略"),
        ;

        private String code;
        private String value;

        ExchangeStrategyConstants(String code, String value) {
            this.code = code;
            this.value = value;
        }

        public String getCode() {
            return code;
        }

        public String getValue() {
            return value;
        }
}
